bordeaux {ade4} | R Documentation

## Wine Tasting

### Description

The `bordeaux` data frame gives the opinions of 200 judges in a blind tasting of five different types of claret (red wine from the Bordeaux area in the south western parts of France).

### Usage

    data(bordeaux)

### Format

This data frame has 5 rows (the wines) and 4 columns (the judgements) divided in excellent, good, mediocre and boring.

### Source

van Rijckevorsel, J. (1987) The application of fuzzy coding and horseshoes in multiple correspondence analysis. DSWO Press, Leiden (p. 32)

### Examples

    data(bordeaux)
    bordeaux
    score(dudi.coa(bordeaux, scan = FALSE))

[Package ade4 version 1.7-13 Index]